<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>商品詳細</title>
    <!-- detail.cssの読み込み -->
    <link href="css/detail.css" rel="stylesheet" type="text/css" />
    <!-- header.cssの読み込み -->
    <link href="css/header.css" rel="stylesheet" type="text/css" />
    <!-- common.cssの読み込み -->
    <link href="css/common.css" rel="stylesheet" type="text/css" />
    <!-- Bootstrapの読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
        integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>

<body>
    <!-- ヘッダー -->
    <header>
        <nav class="navbar navbar-dark navbar-expand  flex-md-row header-one">
            <ul class="navbar-nav navbar-dark flex-row mr-auto header-two">
                <li class="nav-item active">
                    <a class="nav-link" href="index.html">商品詳細</a>
                </li>
            </ul>
            <ul class="navbar-nav flex-row">
                <li class="nav-item">
                    <a class="nav-link" href="myPage.html">マイページ</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="cart.html">カート</a>
                </li>
                <li class="nav-item">
                    <a class="btn btn-danger" href="login.html">ログアウト</a>
                </li>
            </ul>
        </nav>
    </header>

    <!-- おすすめ商品欄 -->
    <div class="container mt-5">
        <div class="col-2 mx-auto">
            <h3 class="ml-2">商品詳細</h3>
        </div>
        <br>
        </br>
        <div>
            <input type="button" class="btn btn-outline-danger col-2 cart-button" value="カートに追加">
        </div>
        <div class="row">
            <div class="col-6"><img src="img/机.jpeg"></div>
            <div class="col-6">
                <div class="mt-5">
                    <h1>椅子</h1>
                </div>
                <div>
                    <h4>2,000 円</h4>
                </div>
                <div>
                    <h5 class="product-detail">非常に使いやすい椅子です！</h5>
                </div>
            </div>
        </div>
    </div>

</body>

</html>